/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
#c-input-img,#c-input-cvc,#c-input-ma,#c-input-num-card{
    border: none;
    text-align: left;
}
#c-input-img{
    width: 45px;
}
#c-input-num-card{
    width: auto;
}
#c-input-cvc{

}
#c-input-ma{

}
#input-cvc,#input-ma,#input-num-card{
    border: none;
    margin: 0px;
    padding: 0px;
}
#input-ma{
    width: 60px;
}
#input-cvc{
    width: 50px;
}
#input-img{
    width: 100%;
}
.cardinput{
    padding: 0px;
    margin: 0px;
}